
#wb_header { height: 501px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 559px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1140px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1140px; min-height: 1140px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance0 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 { top: 5px; left: 236px; min-width: 65px; width: 65px; min-height: 29px; height: 29px; display: block; z-index: 240; }
#wb_element_instance0 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance0 li { margin: 0px 20px 0px 20px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 2px solid #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 2px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #000000 none repeat left top; }
#wb_element_instance0 li.active > a { border: 2px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: #000000 none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 5px; left: -10px; min-width: 260px; width: 260px; min-height: 27px; height: 27px; display: block; z-index: 35; }
#wb_element_instance1 img { width: 400px; height: 43px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance2 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: 21px; min-width: 280px; width: 280px; min-height: 61px; height: 61px; display: block; z-index: 40; }
#wb_element_instance2 img { width: 280px; height: 61px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 188px; left: 11px; min-width: 294px; width: 294px; min-height: 107px; height: 107px; display: block; z-index: 42; }
#wb_element_instance3 img { width: 295px; height: 106px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance4 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 78px; left: 9px; min-width: 300px; width: 300px; min-height: 101px; height: 101px; display: block; z-index: 43; }
#wb_element_instance4 img { width: 299px; height: 101px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance5 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 298px; left: 4px; min-width: 400px; width: 400px; min-height: 92px; height: 92px; display: block; z-index: 45; }
#wb_element_instance5 img { width: 305px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance6 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 385px; left: 0px; min-width: 400px; width: 400px; min-height: 124px; height: 124px; display: block; z-index: 46; }
#wb_element_instance6 img { width: 315px; height: 98px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance7 .wb-blog { background-color: transparent; }
#wb_element_instance7 .wb-blog-paging { text-align: center; }
#wb_element_instance7 .wb-blog-list { text-align: center; margin: -10px; }
#wb_element_instance7 .wb-blog-item { margin: 10px; padding-right: 20px; background-color: rgba(235, 235, 235, 0.84); height: 250px; }
#wb_element_instance7 .wb-blog-item .blog-item-thumbnail { width: 444px; }
#wb_element_instance7 .wb-blog-item .caption { margin-left: -444px; padding-left: 444px; }
#wb_element_instance7 .wb-blog-item .caption .title { font-size: 20px; font-style: normal bold ; font: normal bold 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: center; line-height: 22px; letter-spacing: 0.22px; }
#wb_element_instance7 .wb-blog-item .caption .date { font-size: 10px; font-style: normal normal ; font: normal normal 10px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: left; line-height: 22px; }
#wb_element_instance7 .wb-blog-item .caption .description { font-size: 15px; font-style: normal normal ; font: normal normal 15px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: left; line-height: 22px; }
#wb_element_instance7 .wb-blog-item .caption .caption-wrapper > div { max-height: 220px; }
#wb_element_instance7 .wb-blog-item:hover .caption .title { text-decoration: underline; }
#wb_element_instance7 { top: 70px; left: 3px; min-width: 310px; width: 310px; min-height: 431px; height: 431px; display: block; z-index: 44; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; top: 51px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 39; }
#wb_element_instance9 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 910px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1110px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1110px; min-height: 1110px; }
	#wb_element_instance0 { top: 31px; left: 350px; min-width: 850px; width: 850px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat-x left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 30px; left: 0px; min-width: 400px; width: 400px; min-height: 42px; height: 42px; display: block; overflow: hidden; }
	#wb_element_instance1 img { width: 400px; height: 43px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance2 { top: 50px; left: 900px; min-width: 280px; width: 280px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance2 img { width: 280px; height: 61px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 228px; left: 890px; min-width: 294px; width: 294px; min-height: 107px; height: 107px; display: block; overflow: hidden; }
	#wb_element_instance3 img { width: 295px; height: 106px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance4 { top: 118px; left: 888px; min-width: 299px; width: 299px; min-height: 101px; height: 101px; display: block; }
	#wb_element_instance4 img { width: 299px; height: 101px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 338px; left: 883px; min-width: 400px; width: 400px; min-height: 92px; height: 92px; display: block; overflow: hidden; }
	#wb_element_instance5 img { width: 305px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance6 { top: 425px; left: 879px; min-width: 400px; width: 400px; min-height: 124px; height: 124px; display: block; overflow: hidden; }
	#wb_element_instance6 img { width: 315px; height: 98px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance7 { top: 0px; left: 0px; min-width: 880px; width: 880px; min-height: 860px; height: 860px; display: block; }
	#wb_element_instance8 { top: 20px; left: 300px; min-width: 440px; width: 440px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance9 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
